{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": {
    "id": 5208,
    "number": 6,
    "text": "5.000.000 s.d. 9.000.000",
    "fillable": false,
    "description": "Jumlah honor per bulan diantara 5.000.000 s.d. 9.000.000",
    "question": {
      "id": 70202,
      "text": "Nama dosen pembimbing",
      "description": "Isilah dengan nama dosen pembimbing Anda"
    },
    "url": "https://q.ywa.or.id/resources",
    "createdAt": "2014-07-17 10:08:32",
    "updatedAt": "2014-07-17 10:08:32",
    "questionsUrl": "https://q.ywa.or.id/questions/12",
    "creator": {
      "url": "https://q.ywa.or.id/users/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "id": "43",
      "username": "admin003",
      "name": "Udin Muamar",
      "email": "udin@ywa.or.id"
    }
  }
}
